## runit-service-libvirtd 0.0.1.0antix1

=== debian/changelog ===
runit-service-libvirtd (0.0.1.0antix1) unstable; urgency=medium

  * antiX build 

 -- anticapitalista <antix@operamail.com>  Sun, 26 Oct 2025 19:50:41 +0300
