=== debian/control ===
Source: runit-service-libvirtd
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/runit/runit-service-libvirtd
Vcs-Browser: https://gitlab.com/init-diversity/runit/runit-service-libvirtd
Vcs-Git: https://gitlab.com/init-diversity/runit/runit-service-libvirtd.git

Package: runit-service-libvirtd
Section: init-diversity
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 runit-init-antix | runit-init-diversity | runit-antix | runit,
 libvirt-daemon-system,
 libvirt-clients
Provides:
 runit-service-libvirtd,
 runit-service-virtlockd,
 runit-service-virtlogd,
Recommends:
 runit-service-manager,
 runit-service-boot-module,
 runit-service-dbus,
 runit-service-seatd,
 getty-run,
Description: runit service files to manage libvirtd.
 Installs & configures the libvirtd service for the runit init system.
